@charset "UTF-8";
/* CSS Document */
html{
	font-size:62.5%;
	}

*, :after, :before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    transition: .25s ease-in-out;
    outline: 0;
}

.heroContainer{
	display:flex;
	align-items: start;
	justify-content: space-between;
	flex-direction: row;
	width:100%;
	padding-right:50px;
	padding-bottom:50px;
	}

.buttonholder{
	padding-bottom:60px;
}

.contact{
	text-align:right;
}

.size16{
	font-size:1.6rem;
}

p {
	font-size:2rem;
	line-height:3rem;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color:#2b2b2b;
	margin-bottom:10px;
}


.background{
	background: url(images/hero01.jpg) no-repeat ;
	background-size:cover;
	display:flex;
	width:100%;
	height:auto;
	justify-content: center;
	flex-direction: row;
}
	
.logoContainer{
	display:flex;
	align-items: start;
	justify-content: start;
	flex-direction: column;
	width:100%;
	padding-left:60px;
	padding-top:60px;
}

.logoContainer h1{
	font-family: "ff-ernestine-pro", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, Georgia, serif;
	font-size:5.4rem;
	line-height:6rem;
	color:#658129;
	font-weight:300;
	}

.logo img{
	padding-bottom:40px;
	}

.text{
	width:100%;
	padding:60px;
}




.standard{
	background: #70e236; /* Old browsers */
	background: -moz-linear-gradient(top,  #658129 1%, #5a7325 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #658129 1%,#5a7325 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #658129 1%,#5a7325 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#658129', endColorstr='#5a7325',GradientType=0 ); /* IE6-9 */
	font-family: "ff-ernestine-pro", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, Georgia, serif;
	font-size:2rem;
	line-height:2.4rem;
	color:#fff;
	border:0px;
	padding:15px 25px 15px 25px;
	width:100%;
	-webkit-transition: all ease-in 0.3s;
    -moz-transition: all ease-in 0.3s;
    -o-transition: all ease-in 0.3s;
    transition: all ease-in 0.3s;
	border:1px #536c1f solid;
}

.standard:hover{
	background: #70e236; /* Old browsers */
	background: -moz-linear-gradient(top,  #708e2f 1%, #648029 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #708e2f 1%,#648029 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #708e2f 1%,#648029 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#708e2f', endColorstr='#648029',GradientType=0 ); /* IE6-9 */
	border:1px #648225 solid;
	}

.buttonContainer{
	width:100%;
	padding-top:20px;
}

a {
	text-decoration:none;
	color:#658129;
	font-weight:600;
}

a:hover {
	text-decoration:underline;
}



ul{
	font-size:2rem;
	line-height:4rem;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color:#2b2b2b;
	margin-left:20px;
	padding-top:30px;
}





@media (min-width:1000px) and (max-width:1200px) {
	.background{background: url(images/hero01-1000.jpg) no-repeat;}
	.heroContainer{padding-bottom:40px;}
	.logoContainer h1{font-size:4.5rem; line-height:5rem;}
	
}


@media (min-width:750px) and (max-width:1000px) {
	.background{background: url(images/hero01-750.jpg) no-repeat;}
	.heroContainer{padding-bottom:40px;}
	.logoContainer h1{font-size:4.5rem; line-height:5rem;}
	
}
	

@media (min-width:0px) and (max-width:750px) {
	.logoContainer h1{font-size:3rem; line-height:4.5rem;}
	.logo img{ max-width:300px; height:auto;}
	.text {padding: 30px;}
	.logoContainer{padding-left:30px; padding-top:50px;}

}



	